
Redmine - Defect #39734

Forums should allow for deletion of self created subjects/messages

2023-11-25 17:10 - cat no bot

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Why does this sites' forum not allow for destruction of messages? Redmine does have this feature so it must mean that you actually

configured it like this on this site. That's a serious privacy issue these days as users should always be in control of their own data.

Please adjust settings accordingly.

 clipboard-202311251709-pv0gl.png 

History

#1 - 2023-11-25 17:21 - cat no bot

Ps: Same goes for attachments of messages btw, these should also have the option to be deleted.

#2 - 2024-01-01 03:40 - Go MAEDA

- Category changed from Security to Website (redmine.org)
